<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>SuiteGroup</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="ebc39e">  <td>18/10/21 20:43:23</td>   <td>0</td> <td title="&gt;&gt;ProjectMethods.beforeSuite()[pri:0, instance:testCasesTestngExecution.EditLead@18eed359]">&gt;&gt;beforeSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@11003494</td>   <td></td> </tr>
<tr bgcolor="6ab1ab">  <td>18/10/21 20:43:25</td>   <td>1417</td> <td>&nbsp;</td><td title="&gt;&gt;EditLead.setValues()[pri:0, instance:testCasesTestngExecution.EditLead@18eed359]">&gt;&gt;setValues</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@11003494</td>   <td></td> </tr>
<tr bgcolor="ebc39e">  <td>18/10/21 20:43:25</td>   <td>1466</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ProjectMethods.beforeClass()[pri:0, instance:testCasesTestngExecution.EditLead@18eed359]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@11003494</td>   <td></td> </tr>
<tr bgcolor="ebc39e">  <td>18/10/21 20:43:27</td>   <td>3779</td> <td title="&lt;&lt;ProjectMethods.afterSuite()[pri:0, instance:testCasesTestngExecution.EditLead@18eed359]">&lt;&lt;afterSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@11003494</td>   <td></td> </tr>
</table>
